From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 20 January 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.01.20.04.43.12051">SATURDAY NIGHT MELTDOWN</a>: priceless!!  go maggie!  poor jack.  (where in the world is jwb???)<BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 20 January 2007<P>

Looks to be heading towards another quite time on the Blender...<BR>
<BR>
So in general chatting, how is everyone doing?<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 January 2006<P>

thanks it feels good to be back i missed everyone's writing but i had alot of things to take care of but i'm back like i never left <BR>
<BR>
B.K., about <a href="/blend/wv.cgi?id=2006.12.05.22.39.19893">Until Sugar Isn't Sweet</a>: beautiful words put together perfectly. <BR>
<BR>
musicalduck, about <a href="/blend/wv.cgi?id=2007.01.12.23.25.19644">Who Knows</a>: this work is 5 lines of confusing words which couldn't make more sense.... just like this comment, nice word play<BR>
<BR>
ladyinwaiting, about <a href="/blend/wv.cgi?id=2007.01.06.00.06.28479">abyss</a>:<BR>
<BR>
              will i ever overcome your spell<BR>
                 and my addiction to you<BR>
                  falling into the abyss<BR>
                between love and loneliness<BR>
                 and the indecisiveness of<BR>
                   which pain is greater<BR>
<BR>
i don't even know what to say about this piece that isn't already writin in every persons heart on the blender <BR>
"which pain is greater" no one will ever know. i still can't believe you put how we all feel in words so clearly <BR>
<BR>
blakey, about <a href="/blend/wv.cgi?id=2006.12.14.23.30.15518">Ta-Daa!</a>: this work is great writing and i'm loving the title which started me off to love this poem <BR>
<BR>
aparajita, about <a href="/blend/wv.cgi?id=2006.12.19.20.39.8084">raw</a>: this poem is raw, you went into detail so......raw this piece could only be written from experience which makes me feel alittle better that someone had a christmas like mines <BR>
<BR>
i still got alot of reading to do i've missed so much work to read up on <BR>
<BR>
~i'm just him~<BR>
  tru story<BR>
 <BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 20 January 2007<P>

Kirk, a dedicated Blenderite, I come read...the phone gets me.<BR>
<BR>
I come to post...the phone gets me.<BR>
<BR>
I can't say the calls aren't welcome, but I'm way behind reading, writing and posting here. I've gone ahead and posted some submissions I'd been indecisive and deliberating on, but war, weather and wobbling have me a bit off-kilter. And, how are you? ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 20 January 2007<P>

aparajita, thanks on SATURDAY NIGHT MELTDOWN! From a real convo, that I can look back and laugh about now. Uncurl and uncork it. It's never fun being alone, but I have this crazy Haiku Pup I could loan ya. He's constant entertainment and some aggravation. Thanks for the e-mails, priceless! Showed them to my mom, who's been very much under the weather, and she had a great laugh. Which reminds me of b.k. and her mom...? Hope things are better that direction. Trying to read and comment, but the phones, not "the words, get in the way" now (remember that song?) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 20 January 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.01.18.12.24.9000">i admire the strong hearts</a>:<BR>
thanks for giving me a spark of inspiration in order to bump you ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 20 January 2007<P>

ijh: that was indeed a dark day. each year Christmas keeps getting tougher to handle alone.  thanks for the comment.<BR>
<BR>
rens: :)  i don't think my lapcow (read 19 yr old cat) would appreciate the dog offer. in fact, i know her well enough to know it'd be an insult! haha.  glad you and mom got a laugh.  i try to be selective with fwds, just so you know.<BR>
<BR>
yeah bk... how's it in your area of the world?<BR>
<BR>
hey abby... where are you????  dining in paris?  dance card too full with dates to talk to us any longer???<BR>
<BR>
where's wolfscreamer?  where's blessed23? ali?  darwin??<BR>
<BR>
kirk:  it's cold here in AR.  cold and wet.  no significant sunshine for almost 3 weeks now.  i need sun!  otherwise, just anxiously waiting on spring by placing one foot in front of the other daily.  haha.  <BR>
<BR>
it's about time for another contest... we've got to get our collective muse minds awake.  anyone have an idea for a V-day one?
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 January 2007<P>

thanks rennie coming from you means alot i remember when i first came to blender (before i was a member), bk, chris, jon, and you were kind of inspiration to my writing so thank you for that<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 January 2007<P>

Hey Kirk; This lack of winter is miserable even when it does try to show up. We have a ice and snow storm swirling around us but all we get down in the crater here is more grey sky and rain. Winter is depressing so we have to try and amuse ourselves here somehow. Going to the gym took care of my raging ya ya's today anyway. (I would have to take it to the soapbox to say anymore ha)<BR>
<BR>
I'm Just Him; We've missed your imput and the way you twist those words around. Glad to have you back. i know love can be a bugger, painful, and sometimes the rock bottom of despair. But just hang in there, life has a few more curves to share with you and besides that we need all the great poems that you can spare..umm I think I just wrote you a  poem right there ha. Something I read the other day said it was not the crash landings in life, but the way, and that you do rise to fly again, that makes you the person that you are. (my version ha)<BR>
<BR>
Rens and Aparajita; Mom is a little better. She wore herself out in Florida and won't admit it. But the last two weeks she has had a very hard time. Her last ct scan has the cancer in check. It's not growing and it's not shrinking. But it's letting her know it's there. She is superwoman when it comes to this and just about everything else that was hard and she made look easy. Mom is a trooper and Dad my Hero, taking great care of her always. Theirs is a great love story that I may write about someday.<BR>
<BR>
Take care you all, keep warm and keep your spirits up with a nice glass of wine (red is good for your heart)...Cheers!<BR>
<BR>
Love, bk<BR>
<BR>
<BR>
<BR>
 <BR>
<BR>
<BR>
<BR>

<HR>